body {
	margin: 0;
	background: #f2f2f2;
	font-family: "Roboto", sans-serif;
}

.overall {
	background: #f2f2f2;
	width: 100vw;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.login {
	width: 300px;
	background: #fff;
	border-radius: 10px;
	padding: 0px 55px 33px 55px;
	box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
}

.center {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.form {
	width: 80%;
}

.form input {
	outline: none;
	border: none;
	border-bottom: 2px solid #adadad;
	padding: 8px;
	width: 100%;
	font-size: 16px;
	margin: 10px;
}

.form button {
	background: #e82127;
	color: white;
	outline: 0;
	width: 100%;
	font-size: 14px;
	font-weight: lighter;
	margin: 10px;
	padding: 8px;
	font-family: "Roboto", sans-serif;
	text-transform: uppercase;
	border-radius: 10px;
	transition: 0.3s;
	cursor: pointer;
}

.form button:hover {
	background: #333333;
}

.form button:active {
	background: #999999;
}

a, a:active {
	color: #e82127;
}

a:hover {
	color: #333;
}

.alertBox {
	padding: 20px;
	background-color: #f44336;
	color: white;
	margin-bottom: 15px;
	position: fixed;
	top: 0px;
	width: 100%;
	text-align: center;
	transition: visibility 0.5s, opacity 0.5s linear;
}

.helptext {
	width: 100%;
	text-align: center;
	font-size: 0.8em;
	color: grey;
	margin-top: 20px;
}
